.tabs {
    font-family: Arial, sans-serif;
}

.tab-titles {
    list-style: none;
    padding: 0;
    margin: 0 0 10px 0;
    display: flex;
}

.tab-titles li {
    position: relative;
    background: #6596D5;
    color: white;
    padding: 0px 20px;
    margin-right: 5px;
    cursor: pointer;
    clip-path: polygon(0 0, 75% 0, 100% 100%, 0% 100%);
    transition: background 0.3s;
    padding-left: 7px;
    font-size: 14px;
    padding-right: 50px;
}

.tab-titles li.active {
    background: #4075BA;
    font-weight: bold;
}

.tab-titles li:hover {
    background: #5583c0;
}

.tab-pane {
    display: none;
}

.tab-pane.active {
    display: block;
}
